<stinger-controlpanel-doc async="1" dialog="{642305D1-C3BC-4f07-8ED6-A185ED6DF54D}">
	<cpl-title>
		<title></title>
	</cpl-title>
        <indirect>
	<characteristic type="Tapi">
                <parm name="TAPI_NETWORK_SELECT_CURRENT" value="0"/>
	</characteristic>
        </indirect>
</stinger-controlpanel-doc>
